Status: Closed Start date: 04/14/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

start here:

https://doc.babylonjs.com/divingDeeper/webXR/webXRARFeatures

History

#1 - 04/30/2021 11:08 AM - Josip Almasi

- Priority changed from Normal to Low

#2 - 01/11/2022 10:35 PM - Josip Almasi
- Status changed from New to In Progress
- Assignee set to Josip Almasi

- Priority changed from Low to Normal

#3 - 01/12/2022 12:18 AM - Josip Almasi

Basic multiuser demo created, hit test and placing anchor.
TODO: use anchor to transmit user position (rotation works out of the box)

#4 - 02/11/2024 05:05 PM - Josip Almasi

Gave up hit test, markers and anchors, and using AR exactly the same as VR, just with background hidden.

#5 - 02/11/2024 05:06 PM - Josip Almasi

- Status changed from In Progress to Resolved

#6 - 04/10/2024 11:57 AM - Josip Almasi

- Status changed from Resolved to Closed
